<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Tecniseguros</title>
    <partial-head></partial-head>
</head>
<body>

<section class="container-fluid">
    <div class="row">
        <div class="col-md-3 vh-100 bg-cx p-3 d-flex flex-column justify-content-between">
            <div class="">
                <img src="static/logo.png" alt="LOGO">
            </div>

            <div class="px-5 animate__animated  animate__backInLeft">
                <a href="principal.html" class="text-white">
                    <i class="fas fa-chevron-left"></i>
                    <h1 class="fw-bold">CX</h1>
                    <h2 class="fw-bold">TECNISEGUROS</h2>
                </a>
            </div>

            <div class="">&nbsp;</div>
        </div>
        <div class="col-md-9 bg-menu-cx">
            <div class="row">   
                <div class="col-md-6 vh-100 p-5">
                    <menu-cx></menu-cx>
                </div>
                <div class="col-md-6 vh-100 d-flex flex-column justify-content-center align-items-end">
                    <div class="cx-figure d-flex justify-content-end">
                        <div class="cx-figure-img bg-cx-color d-flex justify-content-center align-items-center">
                            <!--<img src="" class="logo d-none" alt="LOGO">-->
                            <img src="" class="logo w-auto d-none" alt="LOGO">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
<cx-script></cx-script>
</body>
</html>